1

FreeRADIUS Expoit Fixed for Three Ubuntu OSes

view story
linux-howto

http://news.softpedia.com – In a security notice, Canonical published details about a FreeRADIUS vulnerability for its Ubuntu 12.04 LTS, Ubuntu 11.10, and Ubuntu 11.04 operating systems. According to Canonical, FreeRADIUS could be made to crash or run programs if it received specially crafted network traffic. According to Timo Warns, FreeRADIUS incorrectly handled certain long timestamps in client certificates and a remote attacker could have exploited this flaw and cause the FreeRADIUS server ... (read more) (General)